@charset "UTF-8";

/* 창의플랫폼 > 수상팀/참가팀 - 참가팀 목록 */
.b-creyon-wrap .bn-list-award-entry .article-chk{top:2rem;left:0;}
.bn-list-award-entry .b-list-img-wrap ul{display:flex;flex-wrap:wrap;gap:0 5.4rem;border-top:4px dotted var(--color42);}
.bn-list-award-entry .b-list-img-wrap ul li{position:relative;padding:5.6rem 0;width:calc(25% - 4.1rem);box-sizing:border-box;}
.bn-list-award-entry .b-list-img-wrap ul li:nth-of-type(4n-3):after{content:'';display:block;position:absolute;top:100%;left:0;width:calc(100vw - 6rem);max-width:152rem;height:1px;border-bottom:4px dotted var(--color42);box-sizing:border-box;}
.bn-list-award-entry .b-list-img-wrap .b-img-box{border-radius:8px;aspect-ratio:320/427;overflow:hidden;}
.bn-list-award-entry .b-list-img-wrap .b-title{display:-webkit-box;margin:1.6rem 0 0;font-size:2.4rem;line-height:3.36rem;font-weight:var(--font-weight-bold);color:var(--black100);-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:normal;text-overflow:ellipsis;overflow:hidden;word-break:break-all;}

/* 창의플랫폼 > 수상팀/참가팀 - 수상팀 목록 */
.b-winner-wrap{border-top:4px dotted var(--color42);}
.b-winner-box{display:flex;align-items:center;position:relative;padding:5.6rem 0;border-bottom:4px dotted var(--color42);}
.b-winner-box .b-mark-box{position:relative;border-radius:12rem;box-sizing:border-box;text-align:center;}
.b-winner-box .b-mark-box:before,
.b-winner-box .b-mark-box:after{content:'';display:block;position:absolute;top:50%;width:2.8rem;height:8rem;background:url(../img/board/ico-award-deco-left@2x.png) no-repeat center center / 100%;transform:translateY(-50%);}
.b-winner-box .b-mark-box:before{left:2.4rem;}
.b-winner-box .b-mark-box:after{right:2.4rem;background-image:url(../img/board/ico-award-deco-right@2x.png);}
.b-winner-box .b-mark-box p{font-weight:var(--font-weight-bold);color:var(--black02);}
.b-winner-box .b-img-box{position:relative;}
.b-winner-box .b-label{display:inline-block;padding:4px 1.2rem;border:1px solid var(--black40);border-radius:4px;font-size:1.6rem;line-height:2.2rem;color:var(--white100);box-sizing:border-box;}

.b-winner-box.grand .b-mark-box{background:var(--color97);}
.b-winner-box.gold .b-mark-box{background:var(--color98);}
.b-winner-box.silver .b-mark-box{background:var(--color99);}
.b-winner-box.bronze .b-mark-box{background:var(--color100);}

.b-winner-box.grand .b-label{background:var(--color101);}
.b-winner-box.gold .b-label{background:var(--color102);}
.b-winner-box.silver .b-label{background:var(--color103);}
.b-winner-box.bronze .b-label{background:var(--color104);}

:is(.b-winner-box.grand, .b-winner-box.gold){flex-direction:column;}
:is(.b-winner-box.grand, .b-winner-box.gold) .b-mark-box{margin:0 0 4rem;padding:3rem 9.2rem;min-width:28rem;}
:is(.b-winner-box.grand, .b-winner-box.gold) .b-mark-box .prize-name{font-size:2.8rem;line-height:3.4rem;}
:is(.b-winner-box.grand, .b-winner-box.gold) .b-mark-box .team-name{padding:1.2rem 0 0;font-size:2rem;line-height:2.6rem;}
:is(.b-winner-box.grand, .b-winner-box.gold) .b-img-box{max-width:32rem;}
:is(.b-winner-box.grand, .b-winner-box.gold) .b-label{position:absolute;top:1.6rem;left:1.6rem;}

:is(.b-winner-box.silver, .b-winner-box.bronze){justify-content:space-between;gap:2rem;}
:is(.b-winner-box.silver, .b-winner-box.bronze) .b-award-swiper-wrap{position:relative;flex:1;min-width:0; /* 화면 줄였을 때 넘치는 문제 해결 */}
:is(.b-winner-box.silver, .b-winner-box.bronze) .b-award-list-box{position:relative;}
:is(.b-winner-box.silver, .b-winner-box.bronze) .b-mark-box{display:flex;justify-content:center;align-items:center;flex-shrink:0;padding:2rem;width:20rem;height:20rem;}
:is(.b-winner-box.silver, .b-winner-box.bronze) .b-mark-box .prize-name{font-size:2.4rem;line-height:3rem;}
:is(.b-winner-box.silver, .b-winner-box.bronze) .b-title-box{display:flex;align-items:center;gap:0 8px;padding:1.6rem 0 0;}
:is(.b-winner-box.silver, .b-winner-box.bronze) .b-label{flex-shrink:0;}
:is(.b-winner-box.silver, .b-winner-box.bronze) .b-title{display:-webkit-box;font-size:2rem;line-height:2.8rem;font-weight:var(--font-weight-bold);color:var(--black100);-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:normal;text-overflow:ellipsis;overflow:hidden;word-break:break-all;}

:is(.b-winner-box.silver, .b-winner-box.bronze) .control-wrap{position:absolute;top:50%;left:0;z-index:10;width:100%;}
:is(.b-winner-box.silver, .b-winner-box.bronze) .control-wrap > div{display:flex;justify-content:center;align-items:center;position:absolute;top:0;width:7.2rem;height:7.2rem;border:1px solid var(--black10);border-radius:50%;background:var(--white100);cursor:pointer;box-sizing:border-box;transform:translateY(-50%);transition:all .3s;}
:is(.b-winner-box.silver, .b-winner-box.bronze) .control-wrap .btn-prev-award{left:-3.6rem;}
:is(.b-winner-box.silver, .b-winner-box.bronze) .control-wrap .btn-next-award{right:-3.6rem;}
:is(.b-winner-box.silver, .b-winner-box.bronze) .control-wrap > div:after{content:'';display:block;width:5.05rem;height:5.05rem;background:var(--black100);mask:url(../img/board/ico-prev-award@2x.png) no-repeat center center / 100%;transition:all .3s;}
:is(.b-winner-box.silver, .b-winner-box.bronze) .control-wrap .btn-next-award:after{mask-image:url(../img/board/ico-next-award@2x.png);}
:is(.b-winner-box.silver, .b-winner-box.bronze) .control-wrap > div:hover{border:none;background:var(--color105);opacity:0.8;}
:is(.b-winner-box.silver, .b-winner-box.bronze) .control-wrap > div:hover:after{background:var(--white100);}

.b-winner-box.silver .b-award-swiper-wrap{max-width:111rem;}
.b-winner-box.bronze .b-award-swiper-wrap{max-width:119.2rem;}

@media screen and (max-width: 1480px) {
	:is(.b-winner-box.silver, .b-winner-box.bronze) .control-wrap{display:none;}
}

@media screen and (max-width: 1024.98px) {
	/* 창의플랫폼 > 수상팀/참가팀 - 참가팀 목록 */
	.bn-list-award-entry .b-list-img-wrap ul{gap:0 2rem;border-bottom:4px dotted var(--color42);}
	.bn-list-award-entry .b-list-img-wrap ul li{padding:2rem 0;width:calc(33.33% - 1.4rem);}
	.bn-list-award-entry .b-list-img-wrap ul li:nth-of-type(4n-3):after{display:none;}
	.bn-list-award-entry .b-list-img-wrap .b-title{font-size:1.8rem;line-height:2.8rem;}

	/* 창의플랫폼 > 수상팀/참가팀 - 수상팀 목록 */
	.b-winner-box{padding:3rem 0;}
	.b-winner-box .b-mark-box:before,
	.b-winner-box .b-mark-box:after{background-size:80%;}
	.b-winner-box .b-mark-box:before{left:1.6rem;}
	.b-winner-box .b-mark-box:after{right:1.6rem;}

	:is(.b-winner-box.silver, .b-winner-box.bronze) .b-award-swiper-wrap{width:100%;}
	:is(.b-winner-box.grand, .b-winner-box.gold) .b-mark-box{margin:0 0 2rem;padding:2rem 6rem;min-width:20rem;}
	:is(.b-winner-box.grand, .b-winner-box.gold) .b-mark-box .prize-name{font-size:2rem;line-height:2.6rem;}
	:is(.b-winner-box.grand, .b-winner-box.gold) .b-mark-box .team-name{padding:5px 0 0;font-size:1.4rem;line-height:2rem;}
	:is(.b-winner-box.grand, .b-winner-box.gold) .b-img-box{max-width:28rem;}

	:is(.b-winner-box.silver, .b-winner-box.bronze){flex-direction:column;}		
	:is(.b-winner-box.silver, .b-winner-box.bronze) .b-mark-box{width:14rem;height:14rem;}
	:is(.b-winner-box.silver, .b-winner-box.bronze) .b-mark-box .prize-name{font-size:1.8rem;line-height:2.4rem;}
	:is(.b-winner-box.silver, .b-winner-box.bronze) .b-title-box{gap:0 4px;padding:1rem 0 0;}
	:is(.b-winner-box.silver, .b-winner-box.bronze) .b-title{font-size:1.6rem;line-height:2.2rem;}
}

@media screen and (max-width: 768px) {
	/* 창의플랫폼 > 수상팀/참가팀 - 참가팀 목록 */
	.bn-list-award-entry .b-list-img-wrap ul li{width:calc(50% - 10px);}	
}

@media screen and (max-width: 480px) {
	/* 창의플랫폼 > 수상팀/참가팀 - 참가팀 목록 */
	.bn-list-award-entry .b-list-img-wrap ul li{width:100%;}
}